// Code generated by SQLBoiler (https://github.com/volatiletech/sqlboiler). DO NOT EDIT.
// This file is meant to be re-generated in place and/or deleted at any time.

package postgres

import "testing"

func TestUpsert(t *testing.T) {
	t.Run("Apps", testAppsUpsert)

	t.Run("Drivers", testDriversUpsert)

	t.Run("DriverTokens", testDriverTokensUpsert)

	t.Run("Offers", testOffersUpsert)

	t.Run("Orders", testOrdersUpsert)

	t.Run("OrderDeals", testOrderDealsUpsert)

	t.Run("Regions", testRegionsUpsert)

	t.Run("Transports", testTransportsUpsert)
}
